TD.tms {background-color:#006699;border-left:1px solid #006699;border-right:1px solid #006699;border-top:1px solid #006699;}
TD.tms A {color:#fff;text-decoration:none;font-weight:bold;padding-top:5px;padding-bottom:4px;display:block;width:100%;}
TD.tms A:visited {color:#fff;}
TD.tms A:active {color:#fff;}
TD.tms A:hover {color:#000000;background-color:#87D2FF;}

TD.tm {background-color:#eaeaea;border-left:1px solid #969696;border-right:1px solid #969696;border-top:1px solid #C0C0C0;}
TD.tm A {color:#000;text-decoration:none;font-weight:bold;padding-top:5px;padding-bottom:4px;display:block;width:100%;}
TD.tm A:visited {color:#000;}
TD.tm A:active {color:#000;}
TD.tm A:hover {color:#fff;background-color:#87D2FF;}

TD.sms {background-color:#fff;border:1px solid #87D2FF;font-size:10px;font-weight:bold;}
TD.sms A {color:#006699;text-decoration:none;padding:2px 0;display:block;width:100%;}
TD.sms A:visited {color:#006699;}
TD.sms A:active {color:#006699;}
TD.sms A:hover {color:#fff;background-color:#87D2FF;}

TD.sm {background-color:#006699;border:1px solid #87D2FF;font-size:10px;font-weight:bold;}
TD.sm A {color:#fff;text-decoration:none;padding:2px 0;display:block;width:100%;}
TD.sm A:visited {color:#fff;}
TD.sm A:active {color:#fff;}
TD.sm A:hover {color:#006699;background-color:#87D2FF;}

TD.sl {height:18px;}

/* -------------------------------- CONSUMER KAMPAGNE 2011 ----------------------------------- */

#ConsumerCampaign {margin:12px 0 100px 0;}
#ConsumerCampaign h1{margin:0px; padding: 0 0 5px 0;}
#ConsumerCampaign h2{margin:22px 5px 0 68px;text-align:center;}
#ConsumerCampaign td {vertical-align:top;line-height:5px;}

#ConsumerCampaign td.cs-ltc {background:url(https://g.autorola.com/g/i/bg/border_01_TL.gif) no-repeat scroll left top #FFFFFF;width:7px;height:7px;}
#ConsumerCampaign td.cs-tCent {border-top:solid 1px #B1B1B1;}
#ConsumerCampaign td.cs-rtc {background:url(https://g.autorola.com/g/i/bg/border_01_TR.gif) no-repeat scroll right top #FFFFFF;width:7px;height:7px;}

#ConsumerCampaign td.cs-lMid {border-left:solid 1px #B1B1B1;}

#ConsumerCampaign td.cs-midCentL .cs-text {width:663px;padding:5px 10px 5px 8px;line-height:16px;}
#ConsumerCampaign td.cs-midCentL .cs-text .cs-links {float:right;margin-right:20px;line-height:18px;}

#ConsumerCampaign td.cs-midCentL .cs-imgHolder {background:url(https://g.autorola.com/g/i/bg/splashLeftImage.jpg) no-repeat left bottom;height:250px;width:683px;position:relative;}
#ConsumerCampaign td.cs-midCentL .cs-imgHolder .cs-leftBtn {background:url(https://g.autorola.com/g/i/bg/leftBtn.png) no-repeat left bottom;height:61px;width:348px;position:absolute;left:0px;bottom:0px;}
#ConsumerCampaign td.cs-midCentL .cs-imgHolder .cs-leftBtn:hover {background:url(https://g.autorola.com/g/i/bg/leftBtn.gif) no-repeat left bottom;color:#cea420 !important;}

#ConsumerCampaign td.cs-midCentR .cs-text {width:232px;padding:5px 10px 5px 8px;line-height:16px;}
#ConsumerCampaign td.cs-midCentR .cs-imgHolder {background:url(https://g.autorola.com/g/i/bg/splashRightImage.jpg) no-repeat left bottom;height:250px;width:252px;position:relative;}
#ConsumerCampaign td.cs-midCentR .cs-imgHolder .cs-rightBtn {background:url(https://g.autorola.com/g/i/bg/rightBtn.png) no-repeat left bottom;height:61px;width:252px;position:absolute;left:0px;bottom:0px;}
#ConsumerCampaign td.cs-midCentR .cs-imgHolder .cs-rightBtn:hover {background:url(https://g.autorola.com/g/i/bg/rightBtn.gif) no-repeat left bottom;color:#cea420 !important;}

#ConsumerCampaign .cs-imgHolder a {color:#000;text-decoration:none;cursor:pointer; !important;}
#ConsumerCampaign td.cs-rMid {border-right:solid 1px #B1B1B1;}

#ConsumerCampaign td.cs-lbc {background:url(https://g.autorola.com/g/i/bg/border_01_BL.gif) no-repeat scroll left bottom #fff;width:7px;height:7px !important;}
#ConsumerCampaign td.cs-bCent {border-bottom:solid 1px #B1B1B1;}
#ConsumerCampaign td.cs-rbc {background:url(https://g.autorola.com/g/i/bg/border_01_BR.gif) no-repeat scroll right bottom #fff;width:7px;height:7px !important;}

#ConsumerCampaign td.cs-sep {width:11px;}




/* -------------------------------- TRUST PILOT IMPLEMENTATION 2015 ----------------------------------- */

.tp-container-01 {width:100%;margin:20px 0;display:inline-block;background-color:#f5f5f5;border:1px solid #ccc;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-weight:300;}
.tp-container-01 h1 {font-size:24px;line-height:1.2em;margin:17px 0 0 20px!important;padding:0!important;}

.tp-container-01 .tp-review {float:left;width:80%;background:url(https://g.autorola.com/g/i/bg/tp_quote.png) no-repeat 20px 20px;margin:0 0 15px 0;border-right:1px solid #ccc;}
.tp-container-01 .tp-review div {display:block;}
.tp-container-01 .tp-review a {}
.tp-container-01 .tp-review a:hover {text-decoration:none;}
.tp-container-01 .tp-review .tp-review-date {font-size:12px;color:#999;;float:right;margin:0 30px 10px 0;}
.tp-container-01 .tp-review .tp-review-stars {display:none;}
.tp-container-01 .tp-review .tp-review-title {clear:both;margin:0 30px 0 60px;}
.tp-container-01 .tp-review .tp-review-title h2 {font-size:16px;line-height:1.2em;margin:0 0 10px 0!important;padding:0!important;text-align:left!important;}
.tp-container-01 .tp-review .tp-review-text {margin:0 30px 10px 60px;font-style:italic;}
.tp-container-01 .tp-review .tp-review-user {margin:0 0 10px 60px;}
.tp-container-01 .tp-review .tp-review-user .tp-review-user-name {font-weight:600;}
.tp-container-01 .tp-review .tp-review-user .tp-review-user-location {font-size:12px;color:#999;padding-left:5px;}

.tp-container-01 .tp-badge {float:right;}
.tp-container-01 .tp-badge img {width:80%;height:auto;}
.tp-container-01 h3 {font-size:13px;line-height:1.2em;margin:0 0 20px 20px;clear:both;}
.tp-container-01 h3 a {}


/* ----- Implementeret i SLIM-BOX-01 / SLIM-BOX-05 ----- */

.tp-container-02 {width:100%;margin:20px 0;display:inline-block;background-color:#f5f5f5;border:1px solid #ccc;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-weight:300;}
.tp-container-02 h1 {font-size:18px;line-height:1.2em;margin:12px 0 0 15px!important;padding:0!important;}

.tp-container-02 .tp-review {float:left;width:86%;background:url(https://g.autorola.com/g/i/bg/tp_quote.png) no-repeat 0 30px;margin:15px 0 15px 15px;border-bottom:1px solid #ccc;}
.tp-container-02 .tp-review div {display:block;}
.tp-container-02 .tp-review a {}
.tp-container-02 .tp-review a:hover {text-decoration:none;}
.tp-container-02 .tp-review .tp-review-date {font-size:11px;color:#999;;margin:0 0 10px 0;}
.tp-container-02 .tp-review .tp-review-stars {display:none;}
.tp-container-02 .tp-review .tp-review-title {clear:both;margin:50px 0 15px 0;}
.tp-container-02 .tp-review .tp-review-title h2 {font-size:16px;line-height:1.2em;margin:0 0 10px 0!important;padding:0!important;text-align:left!important;}
.tp-container-02 .tp-review .tp-review-text {margin:0 0 15px 0;font-style:italic;}
.tp-container-02 .tp-review .tp-review-user {margin:0 0 5px 0;}
.tp-container-02 .tp-review .tp-review-user .tp-review-user-name {display:block;font-weight:600;}
.tp-container-02 .tp-review .tp-review-user .tp-review-user-location {display:block;font-size:12px;color:#999;margin:0 0 20px 0;}

.tp-container-02 .tp-badge {width:100%;margin:0 0 10px 0;text-align:center;}
.tp-container-02 .tp-badge img {width:55%;height:auto;}
.tp-container-02 h3 {font-size:13px;line-height:1.2em;margin:0 10px 20px 10px;clear:both;text-align:center;}
.tp-container-02 h3 a {}

